
/* RESET */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    width: 100%;
    max-width: 992px;
    margin: 0 auto;
}

.container-fluid {
  width: 100%;
}

.container-fluid .row {
  max-width: 992px;
  margin: 0 auto;
}

/** Hack de clearfix **/
.row::after, .row::before {
    content:"";
    display:table;
    clear: both;
}

[class *='col-'] {
    float: left;
    min-height: 1rem;
    /**gutters**/
    padding: 1rem;
}

/** 100/12*columnas **/
.col-1{ width:8.33%; }
.col-2{ width:16.66%; }
.col-3{ width:25%; }
.col-4{ width:33.33%; }
.col-5{ width:41.66%; }
.col-6{ width:50%; }
.col-7{ width:58.33%; }
.col-8{ width:66.66%; }
.col-9{ width:75%; }
.col-10{ width:83.33%; }
.col-11{ width:91.66%; }
.col-12{ width:100%; }

/** Primer Breakpoint de bootstrap **/
@media all and (min-width:576px){
  .show-on-mobile {
    display: none;
  }
}

@media all and (max-width:576px){
    [class *='col-'] {
       width: 100%;
    }

    .logo {
      float: left;
      margin-left: 15px;
      margin-top:  15px;
      margin-bottom: 10px;
      font-size: 2rem;
    }

    .show-on-desktop {
      display: none;
    }

    .sec-text {
      padding-top: 4rem;
      padding-left: 1rem;
      padding-right: 1rem;
    }


    h1 {
      font-size: 5rem;
    }

    h2{
      font-size: 3rem;S
    }

    h3{
      font-size: 2rem;
    }
}
